body{
    margin: 0%;
    padding: 0%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
    background: url('../images/fond_page1.png');
    overflow: hidden;
}

a{
    text-decoration: none;
    color: #69992f;
}

.hero{
    width: 960px;
    margin: auto;
}


.hero__content{
    width: 960px;
    height: 180px;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 190px;
}

.hero__content--txt{
    color: #69992f;
    font-family: Helvetica;
    font-size: 30px;
    font-weight: 500;
}

.hero__content--btn{
    width: 480px;
    height: 90px;
    margin: auto;
    margin-top: 45px;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center;
}